<?xml version="1.0" encoding="UTF-8"?>
<module type="JAVA_MODULE" version="4">
  <component name="EclipseModuleManager">
    <libelement value="file://C:/Users/acorsett/Desktop/workspace/HintWiseScraper_new/lib/poi-4.0.1/poi-4.0.1.jar" />
    <libelement value="file://C:/Users/acorsett/Desktop/workspace/HintWiseScraper_new/lib/poi-4.0.1/poi-examples-4.0.1.jar" />
    <libelement value="file://C:/Users/acorsett/Desktop/workspace/HintWiseScraper_new/lib/poi-4.0.1/poi-excelant-4.0.1.jar" />
    <libelement value="file://C:/Users/acorsett/Desktop/workspace/HintWiseScraper_new/lib/poi-4.0.1/poi-ooxml-4.0.1.jar" />
    <libelement value="file://C:/Users/acorsett/Desktop/workspace/HintWiseScraper_new/lib/poi-4.0.1/poi-ooxml-schemas-4.0.1.jar" />
    <libelement value="file://C:/Users/acorsett/Desktop/workspace/HintWiseScraper_new/lib/poi-4.0.1/poi-scratchpad-4.0.1.jar" />
    <libelement value="file://C:/Users/acorsett/Desktop/workspace/HintWiseScraper_new/lib/poi-4.0.1/ooxml-lib/curvesapi-1.05.jar" />
    <libelement value="file://C:/Users/acorsett/Desktop/workspace/HintWiseScraper_new/lib/poi-4.0.1/ooxml-lib/xmlbeans-3.0.2.jar" />
    <libelement value="file://C:/Users/acorsett/Desktop/workspace/HintWiseScraper_new/lib/poi-4.0.1/lib/activation-1.1.1.jar" />
    <libelement value="file://C:/Users/acorsett/Desktop/workspace/HintWiseScraper_new/lib/poi-4.0.1/lib/commons-codec-1.11.jar" />
    <libelement value="file://C:/Users/acorsett/Desktop/workspace/HintWiseScraper_new/lib/poi-4.0.1/lib/commons-collections4-4.2.jar" />
    <libelement value="file://C:/Users/acorsett/Desktop/workspace/HintWiseScraper_new/lib/poi-4.0.1/lib/commons-compress-1.18.jar" />
    <libelement value="file://C:/Users/acorsett/Desktop/workspace/HintWiseScraper_new/lib/poi-4.0.1/lib/commons-logging-1.2.jar" />
    <libelement value="file://C:/Users/acorsett/Desktop/workspace/HintWiseScraper_new/lib/poi-4.0.1/lib/commons-math3-3.6.1.jar" />
    <libelement value="file://C:/Users/acorsett/Desktop/workspace/HintWiseScraper_new/lib/poi-4.0.1/lib/jaxb-api-2.3.0.jar" />
    <libelement value="file://C:/Users/acorsett/Desktop/workspace/HintWiseScraper_new/lib/poi-4.0.1/lib/jaxb-core-2.3.0.1.jar" />
    <libelement value="file://C:/Users/acorsett/Desktop/workspace/HintWiseScraper_new/lib/poi-4.0.1/lib/jaxb-impl-2.3.0.1.jar" />
    <libelement value="file://C:/Users/acorsett/Desktop/workspace/HintWiseScraper_new/lib/poi-4.0.1/lib/junit-4.12.jar" />
    <libelement value="file://C:/Users/acorsett/Desktop/workspace/HintWiseScraper_new/lib/poi-4.0.1/lib/log4j-1.2.17.jar" />
    <libelement value="file://C:/Users/acorsett/Desktop/workspace/HintWiseScraper_new/lib/jsoup-1.11.3.jar" />
    <src_description expected_position="0">
      <src_folder value="file://$MODULE_DIR$/src" expected_position="0" />
      <src_folder value="file://$MODULE_DIR$/resources" expected_position="1" />
    </src_description>
  </component>
  <component name="NewModuleRootManager">
    <output url="file://$MODULE_DIR$/bin" />
    <exclude-output />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/resources" isTestSource="false" />
    </content>
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="inheritedJdk" />
    <orderEntry type="module-library">
      <library>
        <CLASSES>
          <root url="jar://$MODULE_DIR$/lib/poi-4.0.1/lib/activation-1.1.1.jar!/" />
          <root url="jar://$MODULE_DIR$/lib/poi-4.0.1/lib/commons-codec-1.11.jar!/" />
          <root url="jar://$MODULE_DIR$/lib/poi-4.0.1/lib/commons-collections4-4.2.jar!/" />
          <root url="jar://$MODULE_DIR$/lib/poi-4.0.1/lib/commons-compress-1.18.jar!/" />
          <root url="jar://$MODULE_DIR$/lib/poi-4.0.1/lib/commons-logging-1.2.jar!/" />
          <root url="jar://$MODULE_DIR$/lib/poi-4.0.1/lib/commons-math3-3.6.1.jar!/" />
          <root url="jar://$MODULE_DIR$/lib/poi-4.0.1/lib/jaxb-api-2.3.0.jar!/" />
          <root url="jar://$MODULE_DIR$/lib/poi-4.0.1/lib/jaxb-core-2.3.0.1.jar!/" />
          <root url="jar://$MODULE_DIR$/lib/poi-4.0.1/lib/jaxb-impl-2.3.0.1.jar!/" />
          <root url="jar://$MODULE_DIR$/lib/poi-4.0.1/lib/junit-4.12.jar!/" />
          <root url="jar://$MODULE_DIR$/lib/poi-4.0.1/lib/log4j-1.2.17.jar!/" />
          <root url="jar://$MODULE_DIR$/lib/poi-4.0.1/ooxml-lib/curvesapi-1.05.jar!/" />
          <root url="jar://$MODULE_DIR$/lib/poi-4.0.1/ooxml-lib/xmlbeans-3.0.2.jar!/" />
          <root url="jar://$MODULE_DIR$/lib/poi-4.0.1/poi-4.0.1.jar!/" />
          <root url="jar://$MODULE_DIR$/lib/poi-4.0.1/poi-examples-4.0.1.jar!/" />
          <root url="jar://$MODULE_DIR$/lib/poi-4.0.1/poi-excelant-4.0.1.jar!/" />
          <root url="jar://$MODULE_DIR$/lib/poi-4.0.1/poi-ooxml-4.0.1.jar!/" />
          <root url="jar://$MODULE_DIR$/lib/poi-4.0.1/poi-ooxml-schemas-4.0.1.jar!/" />
          <root url="jar://$MODULE_DIR$/lib/poi-4.0.1/poi-scratchpad-4.0.1.jar!/" />
          <root url="jar://$MODULE_DIR$/lib/jsoup-1.11.3.jar!/" />
          <root url="file://$MODULE_DIR$/lib" />
        </CLASSES>
        <JAVADOC>
          <root url="file://$MODULE_DIR$/lib/poi-4.0.1/docs/apidocs/dev" />
        </JAVADOC>
        <SOURCES />
        <jarDirectory url="file://$MODULE_DIR$/lib" recursive="false" />
      </library>
    </orderEntry>
  </component>
</module>